Author: John Spray (spray_john@users.sourceforge.net)

INSTALL
-------

`make`, read the errors, fix it, and let me know.  Relies on `sdl-config` being 
present, and other libs/headers being in some location known to the compiler.

`make install` will install excido to the prefix set in Makefile.  This is "/usr/local/" by default.

A corresponding `make uninstall` exists.

Dependencies
------------

In order to compile, you will need the following libraries and their headers: 
	-SDL, SDL_mixer, SDL_image, SDL_ttf.  I work with version 1.2.5 of SDL,
	1.2.0 of mixer and image, and 2.0.5 of ttf.  Functionality with older
	versions is unknown.	http://libsdl.org

	-PhysFS.  I work with version 0.1.8.  Again with the unknown performance
	 of earlier versions.  http://www.icculus.org/physfs

	-OpenGL 1.4.  Libs need to be 1.4, but headers can be 1.1.  GLU is 
	required too, but you have that, right?

Debian users rejoice, all of the above are in unstable.
